.Guides-List{
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	gap: 50px 20px;
}

.Guides-List .Guide{
	display: flex;
	flex-direction: column;
	gap: 35px;
}
.Guides-List .Guide p{
	margin: 0;
}
.Guides-List .Img-Container{
	height: 330px;
	border-radius: 20px;
	background: grey;
	overflow: hidden;
	-webkit-mask-image: -webkit-radial-gradient(white, black);
}
.Guides-List .Img-Container img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.Guides-List .Info{
	display: flex;
	flex-direction: column;
	gap: 16px;
}
.Guides-List .Info p.Title{
	font-family: 'Poppins';
	font-style: normal;
	font-weight: 600;
	font-size: 20px;
	line-height: 110%;
	color: #000000;
}

.Guides-List .Info p.Description{

	font-family: 'Poppins';
	font-style: normal;
	font-weight: 400;
	font-size: 14px;
	line-height: 150%;

	color: #000000;

	display: -webkit-box;             
	-webkit-line-clamp: 3;              
	-webkit-box-orient: vertical;
	overflow: hidden;                   
	text-overflow: ellipsis; 

}
.Guides-List .Info a{
	font-family: 'Poppins';
	font-style: normal;
	font-weight: 600;
	font-size: 14px;
	line-height: 150%;
	text-decoration-line: underline;

	color: #000000;
}

@media (max-width: 439px) {
	.Guides-List{
		grid-template-columns: repeat(1, 1fr);
	}
	.Guides-List .Img-Container{
		height: 240px;
	}
	.One-Bit-Main-Container .Section-Header > p{
		font-size: 48px;
	}
}


@media (min-width: 440px) and (max-width: 767px) {
	.Guides-List{
		grid-template-columns: repeat(2, 1fr);
	}
	.Guides-List .Img-Container{
		height: 260px;
	}
	.One-Bit-Main-Container .Section-Header > p{
		font-size: 48px;
	}
}

@media (min-width: 768px) and (max-width: 1279px) {
	.Guides-List{
		grid-template-columns: repeat(2, 1fr);
	}
	.Guides-List .Img-Container{
		height: 300px;
	}
	.One-Bit-Main-Container .Section-Header > p{
		font-size: 48px;
	}
}

@media (min-width: 1280px) and (max-width: 1439px) {
	.Guides-List{
		grid-template-columns: repeat(3, 1fr);
	}
	.Guides-List .Img-Container{
		height: 300px;
	}

}

.One-Bit-Sub-Container.Guide .Content .Title{
	display: flex;
	flex-direction: column;
	gap: 16px;
}

.One-Bit-Sub-Container.Guide .Content .Title p{
	font-family: 'Poppins';
	font-style: normal;
	font-weight: 600;
	font-size: 16px;
	line-height: 110%;
	/* identical to box height, or 18px */

	color: #000000;
}

.One-Bit-Sub-Container.Guide .Content img.Self-Center{
	width: 50%;
}

.One-Bit-Sub-Container.Guide .Content p{
	font-size: 16px;
}

.One-Bit-Sub-Container.Guide .Content img.Big-Radius,
.One-Bit-Sub-Container.Guide .Content img.Big{
	width: 100%;
}

.One-Bit-Sub-Container.Guide .Content img.Big-Radius{
	border-radius: 20px;
}
.One-Bit-Sub-Container.Guide .Content a.Green{
	color: #45B10F;
}
.One-Bit-Sub-Container.Guide .Content iframe{
	border-radius: 20px;
	width: 100%;
	aspect-ratio: 847 / 472;
}

.One-Bit-Sub-Container.Guide .Content hr{
	height: 1px;
	background-color: #000000;
	margin: 0;
}
.One-Bit-Sub-Container.Guide .Content .Prev-And-Next{
	display: flex;
	align-self: stretch;
	justify-content: space-between;
}
.One-Bit-Sub-Container.Guide .Content ul{
	margin: 0;
}

.One-Bit-Sub-Container.Guide .Content .Row-Img{
	display: flex;
	justify-content: space-around;
}
.One-Bit-Sub-Container.Guide .Content .Row-Img > img{
	width: 33%;
}
.One-Bit-Sub-Container.Guide .Content ul > li > p{ 
	margin-bottom: 1em;
}